# SqlAlias


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**alias** | **str** |  | [optional] 
**var_from** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.sql_alias import SqlAlias

# TODO update the JSON string below
json = "{}"
# create an instance of SqlAlias from a JSON string
sql_alias_instance = SqlAlias.from_json(json)
# print the JSON string representation of the object
print(SqlAlias.to_json())

# convert the object into a dict
sql_alias_dict = sql_alias_instance.to_dict()
# create an instance of SqlAlias from a dict
sql_alias_from_dict = SqlAlias.from_dict(sql_alias_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


